package org.gcube.application.geoportal.common.model.document;

import lombok.*;
import org.gcube.application.geoportal.common.model.legacy.AccessPolicy;

@NoArgsConstructor
@AllArgsConstructor
@Getter
@Setter
@ToString
public class PublicationInfo {

    public static final String CREATION_INFO="creationInfo";
    public static final String LAST_EDIT_INFO="lastEditInfo";
    public static final String ACCESS = "access";

    private AccountingInfo creationInfo;
    private AccountingInfo lastEditInfo;
    private Access access;

}
